## xicc/specplot

### Summary

A simple tool to plot spectrum files (.sp, .cmf, .ccss etc.), and compute the CCT and VCT, CRI, XYZ, x,y and L*a*b* values.

### Usage summary

`specplot [infile1.sp, infile2.sp, ...]``
` `-v verbose``
` `-c combine multiple files into one plot``
` `-z don't make range cover zero``
` `-u level plot effect of adding estimated UV level``
` `-U plot effect of adding range of estimated UV level``
` `[infile.sp ...] spectrum files to plot``
` `default is all built in illuminants`

###

### Usage Details and Discussion

Run without an argument, each built in illuminant is plotted in turn. If an argument is given, then just that
spectrum will be plotted.
Hit a key in the plot window to advance to the next spectrum.